"SafariBookmarksMenu"="Safari favorietenmenu";
"fileName"="Bookmark.strings";
"lang"="Dutch";
"ShiiraBookmarksBar"="Favorietenbalk";
"SafariBookmarksBar"="Safari favorietenbalk";
"SafariBookmarks"="Safari favorieten";
"Bookmarks"="Favorieten";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
